{ config, pkgs-unstable, ... }:
{
  home = {
    packages = with pkgs-unstable; [
      nh
      nix-output-monitor
      nvd
    ];
    sessionVariables = {
      FLAKE = "${config.home.homeDirectory}/nix-dots";
    };
  };
}
